<?php
$z[0]=Array("field","红米南瓜粥,红米南瓜粥介绍,井冈",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","井冈山的红米南瓜，富含胡萝卜素，故呈红色。它与红军的成长壮大密切相连，息息相关。当年正是井冈人民从自己口中挤出的一粒粒、一捧捧红米南瓜，支持红军坚强挺立，才有了“红米饭，南瓜汤”那首脍炙人口的不朽歌谣，才有了黄洋界的炮声，才有了永新的三战三",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","红米南瓜粥_井冈山特产红米南瓜粥",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　的红米南瓜，富含胡萝卜素，故呈红色。它与红军的成长壮大密切相连，息息相关。当年正是井冈人民从自己口中挤出的一粒粒、一捧捧红米南瓜，支持红军坚强挺立，才有了“红米饭，南瓜汤”那首脍炙人口的不朽歌谣，才有了黄洋界的炮声，才有了永新的三战三捷，才有了五百里井冈红色革0据地的星火燎原。\n</p><p>　　进入二十一世纪，随着人们“摒弃药片文化，回归饮食文化”养生理念的形成，以井冈红米南瓜为主料进行“粥养”，不仅成为人们推崇的无污染天然食品，更是现代人需要补充的精神营养。		\n</p><p>　",554,1062);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335U15N0-24032.gif",1064,1149);
$z[7][4]['name']="litpic";

?>